Search documentation of grizzly

# View Source Grizzly.ZWave.CommandClasses.ScheduleEntryLock (grizzly v7.4.2)

"ScheduleEntryLock" Command Class

The Schedule Entry Lock Command Class provides Z-Wave devices the capability to exchange scheduling information.

# Summary

## Types

week_day()

## Functions

bitmask_to_weekdays(byte)
find_indices_of_bits(byte)
weekdays_to_bitmask(active_days)

# Types

Link to this type

# week_day()

View Source

    @type week_day() ::
      :saturday | :friday | :thursday | :wednesday | :tuesday | :monday | :sunday

# Functions

Link to this function

# bitmask_to_weekdays(byte)

View Source
Link to this function

# find_indices_of_bits(byte)

View Source
Link to this function

# weekdays_to_bitmask(active_days)

View Source